
/*
 * 
 *  SLIDER 1 CSS By Divi Awesome 
 * 
 * */

/* Slider Dot Navigation */

.slider-1 .et-pb-controllers a {
    background-color: #ffffff00 !important;
    border-radius: 50px;
    margin-right: 10px;
    padding: 4px;
    border: 4px solid #ffffff;
    transition: all .4s ease;
}

.slider-1 .et-pb-controllers a:hover {
    transition: all .4s ease;
	transform: scale(1.2);
}

.slider-1 a.et-pb-active-control {
    padding: 0 !important;
    border: 8px solid #fff !important;
	transition: all .4s ease;
}

.slider-1 a.et-pb-active-control:hover {
    transform: scale(1.2);
    transition: all .4s ease;
}

/* Slider Arrow Navigation */

.slider-1 .et-pb-arrow-prev:before {
    content: "\44";
    background: #FFF;
    border-radius: 30px;
    color: #000000;
    padding: 4px 5px 4px 4px;
    font-size: 30px;
}

.slider-1 .et-pb-arrow-prev {
    transition: all .4s ease;
}
.slider-1 .et-pb-arrow-prev:hover {
    transform: scale(1.2);
    transition: all .4s ease;
}

.slider-1 .et-pb-arrow-next:before {
    content: "\45";
    background: #FFF;
    border-radius: 30px;
    color: #000000;
    padding: 4px 5px 4px 4px;
    font-size: 30px;
}

.slider-1 .et-pb-arrow-next {
    transition: all .4s ease;
}
.slider-1 .et-pb-arrow-next:hover {
    transform: scale(1.2);
    transition: all .4s ease;
}
